Debian Bug report logs - #417961
iceweasel: Setting "intl.locale.matchOS" in "about:config" does not affect the UI language

version graph

Package: xulrunner-1.9.1; Maintainer for xulrunner-1.9.1 is Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>;

Reported by: Vlado Plaga <gmxnet@vlado-do.de>

Date: Thu, 5 Apr 2007 18:36:01 UTC

Severity: minor

Tags: l10n, moreinfo

Fixed in version xulrunner/1.9.1.6-2

Done: Mike Hommey <glandium@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugzilla.mozilla.org/show_bug.cgi?id=429033

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#417961; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Vlado Plaga <gmxnet@vlado-do.de>:
New Bug report received and forwarded. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vlado Plaga <gmxnet@vlado-do.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: iceweasel: Setting "intl.locale.matchOS" in "about:config" does not affect the UI language
Date: Thu, 05 Apr 2007 20:02:27 +0200
Package: iceweasel
Version: 2.0.0.3-1
Severity: minor
Tags: l10n


Changing the preference for "intl.locale.matchOS" in "about:config" to
"false" has no effect, whereas changing it in
/etc/iceweasel/pref/iceweasel.js leads to the desired behavior, i.e.
that the language of the application (menues etc.) is not determined by
the "LANG" environment variable, but by the setting in Iceweasel itself.

Of course one needs an iceweasel-l10n-?? package like iceweasel-l10n-de
installed, so that changing the user interface language is possible at all.

The problem might be caused by the order in which Iceweasel loads the
configuration files and the actual language files for the user interface.

I stumbled upon the problem when I tried to use the extension "Quick
Locale Switcher": https://addons.mozilla.org/en-US/firefox/addon/1333

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-3-powerpc
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to de_DE.UTF-8)

Versions of packages iceweasel depends on:
ii  debianutils               2.18           Miscellaneous utilities specific t
ii  fontconfig                2.4.2-1.2      generic font configuration library
ii  libatk1.0-0               1.12.4-3       The ATK accessibility toolkit
ii  libc6                     2.3.6.ds1-13   GNU C Library: Shared libraries
ii  libcairo2                 1.2.4-4        The Cairo 2D vector graphics libra
ii  libfontconfig1            2.4.2-1.2      generic font configuration library
ii  libfreetype6              2.2.1-5        FreeType 2 font engine, shared lib
ii  libgcc1                   1:4.1.1-21     GCC support library
ii  libglib2.0-0              2.12.6-2       The GLib library of C routines
ii  libgtk2.0-0               2.8.20-7       The GTK+ graphical user interface 
ii  libjpeg62                 6b-13          The Independent JPEG Group's JPEG 
ii  libmyspell3c2             1:3.1-18       MySpell spellchecking library
ii  libpango1.0-0             1.14.8-5       Layout and rendering of internatio
ii  libpng12-0                1.2.15~beta5-1 PNG library - runtime
ii  libstdc++6                4.1.1-21       The GNU Standard C++ Library v3
ii  libx11-6                  2:1.0.3-6      X11 client-side library
ii  libxft2                   2.1.8.2-8      FreeType-based font drawing librar
ii  libxinerama1              1:1.0.1-4.1    X11 Xinerama extension library
ii  libxp6                    1:1.0.0.xsf1-1 X Printing Extension (Xprint) clie
ii  libxrender1               1:0.9.1-3      X Rendering Extension client libra
ii  libxt6                    1:1.0.2-2      X11 toolkit intrinsics library
ii  psmisc                    22.3-1         Utilities that use the proc filesy
ii  zlib1g                    1:1.2.3-13     compression library - runtime

iceweasel recommends no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#417961; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #10 received at 417961@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: Vlado Plaga <gmxnet@vlado-do.de>, 417961@bugs.debian.org
Subject: Re: Bug#417961: iceweasel: Setting "intl.locale.matchOS" in "about:config" does not affect the UI language
Date: Fri, 6 Apr 2007 07:36:47 +0200
On Thu, Apr 05, 2007 at 08:02:27PM +0200, Vlado Plaga <gmxnet@vlado-do.de> wrote:
> Package: iceweasel
> Version: 2.0.0.3-1
> Severity: minor
> Tags: l10n
> 
> 
> Changing the preference for "intl.locale.matchOS" in "about:config" to
> "false" has no effect, whereas changing it in
> /etc/iceweasel/pref/iceweasel.js leads to the desired behavior, i.e.
> that the language of the application (menues etc.) is not determined by
> the "LANG" environment variable, but by the setting in Iceweasel itself.
> 
> Of course one needs an iceweasel-l10n-?? package like iceweasel-l10n-de
> installed, so that changing the user interface language is possible at all.
> 
> The problem might be caused by the order in which Iceweasel loads the
> configuration files and the actual language files for the user interface.

I think it sets its language *before* the profile being read, which
would mean setting the pref in about:config will be useless, anytime...

This might be pretty hard to fix, actually.

Mike




Information forwarded to debian-bugs-dist@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#417961; Package iceweasel. (Wed, 23 Dec 2009 16:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Wed, 23 Dec 2009 16:57:02 GMT) Full text and rfc822 format available.

Message #15 received at 417961@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: Vlado Plaga <gmxnet@vlado-do.de>, 417961@bugs.debian.org
Subject: Re: Bug#417961: iceweasel: Setting "intl.locale.matchOS" in "about:config" does not affect the UI language
Date: Wed, 23 Dec 2009 17:56:17 +0100
Hi,

Sorry about the late answer.

On Fri, Apr 06, 2007 at 07:36:47AM +0200, Mike Hommey wrote:
> On Thu, Apr 05, 2007 at 08:02:27PM +0200, Vlado Plaga <gmxnet@vlado-do.de> wrote:
> > Package: iceweasel
> > Version: 2.0.0.3-1
> > Severity: minor
> > Tags: l10n
> > 
> > 
> > Changing the preference for "intl.locale.matchOS" in "about:config" to
> > "false" has no effect, whereas changing it in
> > /etc/iceweasel/pref/iceweasel.js leads to the desired behavior, i.e.
> > that the language of the application (menues etc.) is not determined by
> > the "LANG" environment variable, but by the setting in Iceweasel itself.
> > 
> > Of course one needs an iceweasel-l10n-?? package like iceweasel-l10n-de
> > installed, so that changing the user interface language is possible at all.
> > 
> > The problem might be caused by the order in which Iceweasel loads the
> > configuration files and the actual language files for the user interface.
> 
> I think it sets its language *before* the profile being read, which
> would mean setting the pref in about:config will be useless, anytime...
> 
> This might be pretty hard to fix, actually.

If your problem is that you can't switch locale by hand because of the
intl.locale.matchOS value, I do agree this is annoying, though that may
not annoy a lot of users.

Anyways, if this is the problem you were pointing at, I'll retitle the
bug to make it clearer.

Thanks

Mike




Added tag(s) moreinfo. Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. (Wed, 23 Dec 2009 16:57:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#417961; Package iceweasel. (Mon, 25 Jan 2010 16:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vlado Plaga <gmxnet@vlado-do.de>:
Extra info received and forwarded to list. Copy sent to Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Mon, 25 Jan 2010 16:24:03 GMT) Full text and rfc822 format available.

Message #22 received at 417961@bugs.debian.org (full text, mbox):

From: Vlado Plaga <gmxnet@vlado-do.de>
To: Mike Hommey <mh@glandium.org>, 417961@bugs.debian.org
Subject: Re: Bug#417961: iceweasel: Setting "intl.locale.matchOS" in "about:config" does not affect the UI language
Date: Mon, 25 Jan 2010 17:20:07 +0100
Am Wed, 23 Dec 2009 17:56:17 +0100
schrieb Mike Hommey <mh@glandium.org>:

> Hi,
> 
> Sorry about the late answer.

Well, it is only a minor problem anyway.

> If your problem is that you can't switch locale by hand because of the
> intl.locale.matchOS value, I do agree this is annoying, though that
> may not annoy a lot of users.

I first had to do some tests again, to see what could have been my
problem back in 2007. It is more or less the way you write it:

When "intl.locale.matchOS" is set to "true" in
"/etc/iceweasel/pref/iceweasel.js" it is not possible for me as a user
(or for the "Quick Locale Switcher" add-on) to change the Iceweasel user
interface language. The only way to change it would be by changing the
LANG environment for Iceweasel. But that is inconvenient, and that does
not help the add-on. There is at least one more user (of Ubuntu and
"Quick Locale Switcher") who ran into this problem:

http://forum.captaincaveman.nl/default.aspx?g=posts&t=772

I especially dislike the fact that the system configuration in
"/etc/iceweasel/pref/iceweasel.js" takes precedence over the user
configuration in the browser.

It would be nice, if this could be fixed one day, even though it is no
longer important to me personally.

Thanks for coming back to this issue!

Vlado




Set Bug forwarded-to-address to 'https://bugzilla.mozilla.org/show_bug.cgi?id=429033'. Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. (Fri, 29 Jan 2010 09:03:13 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. (Fri, 29 Jan 2010 09:03:15 GMT) Full text and rfc822 format available.

Bug reassigned from package 'iceweasel' to 'xulrunner-1.9.1'. Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. (Tue, 02 Feb 2010 08:39:04 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions iceweasel/2.0.0.3-1. Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. (Tue, 02 Feb 2010 08:39:05 GMT) Full text and rfc822 format available.

Reply sent to Mike Hommey <glandium@debian.org>:
You have taken responsibility. (Tue, 02 Feb 2010 09:48:07 GMT) Full text and rfc822 format available.

Notification sent to Vlado Plaga <gmxnet@vlado-do.de>:
Bug acknowledged by developer. (Tue, 02 Feb 2010 09:48:07 GMT) Full text and rfc822 format available.

Message #35 received at 417961-close@bugs.debian.org (full text, mbox):

From: Mike Hommey <glandium@debian.org>
To: 417961-close@bugs.debian.org
Subject: Bug#417961: fixed in xulrunner 1.9.1.6-2
Date: Tue, 02 Feb 2010 09:44:56 +0000
Source: xulrunner
Source-Version: 1.9.1.6-2

We believe that the bug you reported is fixed in the latest version of
xulrunner, which is due to be installed in the Debian FTP archive:

libmozillainterfaces-java_1.9.1.6-2_all.deb
  to main/x/xulrunner/libmozillainterfaces-java_1.9.1.6-2_all.deb
libmozjs-dev_1.9.1.6-2_amd64.deb
  to main/x/xulrunner/libmozjs-dev_1.9.1.6-2_amd64.deb
libmozjs2d-dbg_1.9.1.6-2_amd64.deb
  to main/x/xulrunner/libmozjs2d-dbg_1.9.1.6-2_amd64.deb
libmozjs2d_1.9.1.6-2_amd64.deb
  to main/x/xulrunner/libmozjs2d_1.9.1.6-2_amd64.deb
python-xpcom_1.9.1.6-2_amd64.deb
  to main/x/xulrunner/python-xpcom_1.9.1.6-2_amd64.deb
spidermonkey-bin_1.9.1.6-2_amd64.deb
  to main/x/xulrunner/spidermonkey-bin_1.9.1.6-2_amd64.deb
xulrunner-1.9.1-dbg_1.9.1.6-2_amd64.deb
  to main/x/xulrunner/xulrunner-1.9.1-dbg_1.9.1.6-2_amd64.deb
xulrunner-1.9.1_1.9.1.6-2_amd64.deb
  to main/x/xulrunner/xulrunner-1.9.1_1.9.1.6-2_amd64.deb
xulrunner-dev_1.9.1.6-2_amd64.deb
  to main/x/xulrunner/xulrunner-dev_1.9.1.6-2_amd64.deb
xulrunner_1.9.1.6-2.diff.gz
  to main/x/xulrunner/xulrunner_1.9.1.6-2.diff.gz
xulrunner_1.9.1.6-2.dsc
  to main/x/xulrunner/xulrunner_1.9.1.6-2.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 417961@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Hommey <glandium@debian.org> (supplier of updated xulrunner package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 02 Feb 2010 08:44:43 +0100
Source: xulrunner
Binary: xulrunner-1.9.1 libmozjs2d libmozjs-dev libmozjs2d-dbg spidermonkey-bin xulrunner-dev xulrunner-1.9.1-dbg libmozillainterfaces-java python-xpcom
Architecture: source all amd64
Version: 1.9.1.6-2
Distribution: unstable
Urgency: low
Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
Changed-By: Mike Hommey <glandium@debian.org>
Description: 
 libmozillainterfaces-java - XPCOM bindings for Java
 libmozjs-dev - Development files for the Mozilla SpiderMonkey JavaScript library
 libmozjs2d - The Mozilla SpiderMonkey JavaScript library
 libmozjs2d-dbg - Development files for the Mozilla SpiderMonkey JavaScript library
 python-xpcom - XPCOM bindings for Python
 spidermonkey-bin - standalone JavaScript/ECMAScript (ECMA-262) interpreter
 xulrunner-1.9.1 - XUL + XPCOM application runner
 xulrunner-1.9.1-dbg - Development files for the Gecko engine library
 xulrunner-dev - Development files for the Gecko engine library
Closes: 417961 551701 559501 559926 560404 567746
Changes: 
 xulrunner (1.9.1.6-2) unstable; urgency=low
 .
   * modules/libpref/src/prefapi.cpp: Fix crash with SwitchProxy installed.
     Closes: #559501.
   * toolkit/components/console/jsconsole-clhandler.js,
     toolkit/xre/nsAppRunner.cpp: Fix misalignments in --help command line.
     bz#458631, xulrunner part.
   * debian/extra-stuff/Makefile.in, debian/extra-stuff/addonsInfo.js,
     debian/extra-stuff/reportbug-helper-script, debian/rules,
     debian/xulrunner-1.9.1.install: Add a component that dumps addons
     information, and a helper script for reportbug
   * debian/rules: Move debAbout component into debian/extra-stuff.
   * debian/extra-stuff/debAbout.js: Simplify debAbout component by using
     XPCOMUtils.
   * debian/control, debian/rules, debian/xulrunner-1.9.1-gnome-support.install,
     debian/xulrunner-1.9.1.install: Merge xulrunner-1.9.1-gnome-support into
     xulrunner-1.9.1.
   * toolkit/mozapps/update/src/nsUpdateService.js.in: Avoid creating the
     updates directory when update service is disabled. bz#538933.
   * toolkit/xre/nsXREDirProvider.cpp: Avoid creating
     /usr/lib/mozilla/extensions 0700 when running as root. bz#538929.
     Closes: #559926.
   * build/Makefile.in, build/automation-build.mk, build/automation.py.in,
     build/pgo/Makefile.in, layout/tools/reftest/Makefile.in,
     testing/mochitest/Makefile.in: Don't remove build/automationutils.py
     on make clean. bz#525047.
   * Makefile.in, config/config.mk, config/rules.mk, js/src/config/config.mk,
     js/src/config/rules.mk: Avoid creating config/my{config,rules}.mk.
     bz#541767.
   * build/automation-build.mk: Remove automation.py in make clean. bz#541768.
   * build/Makefile.in: Remove leaktest files in make clean. bz#541769.
   * js/src/Makefile.in: Remove generated files from js/src during make
     distclean. bz#541770.
   * js/src/xpconnect/src/Makefile.in: Cleanup idl-parser leftovers in make
     clean. bz#541774.
   * xulrunner/installer/Makefile.in: Properly clean
     xulrunner/installer/*.system.conf.
   * debian/control: Remove build dependency against liblcms1-dev.
   * configure.in, configure: Remove --enable-system-lcms check, which somehow
     resisted merges with upstream.
   * debian/mozconfig: cookie, permissions and spellcheck are no longer
     extensions.
   * debian/control, debian/mozconfig, debian/rules, debian/test/*: Remove the
     custom test application and use upstream xpcshell-tests instead.
   * debian/rules:
     + Remove useless setting of JAVA_HOME when ./configure'ing.
     + Correctly handle the nocheck DEB_BUILD_OPTIONS flag.
     + Replace findstring with filter when checking DEB_BUILD_OPTIONS.
     + Remove xpcshell-tests that are known and expected to fail, at least for
       now.
   * toolkit/mozapps/extensions/src/nsExtensionManager.js.in: Avoid extension
     manager failure when there is no branding (like in the testsuite).
     Workaround for bz#455238.
   * extensions/java/xpcom/Makefile.in: Disable javaxpcom tests at build time
     when DEB_NO_JAR is unset.
   * debian/extra-stuff/Makefile.in: Add basic places preferences by default.
     These are required for places to work properly in xul applications that
     wouldn't set them.
   * js/src/config/check-sync-dirs.py, js/src/config/check-sync-exceptions:
     Add (obvious) exceptions for js/src/config/check-sync-dirs.py. We also
     modify the script so that given directories can be ignored. bz#542468.
   * debian/rules, debian/control: Also run "make check" in the test target.
   * extensions/python/xpcom/Makefile.in: Disable python-xpcom tests for now.
   * debian/control: Build-Conflict with libhildonmime-dev and libosso-dev.
   * config/rules.mk, js/src/config/rules.mk: Synchronize config/rules.mk and
     js/src/config/rules.mk for check-sync-dirs.py.
   * debian/rules, debian/extra-stuff/packages-static.xulrunner,
     debian/extra-stuff/Makefile.in: Avoid installing test programs by using
     upstream "installer". We use the installer files from firefox so that
     most files are properly listed already, to which we add xulrunner and
     debian specific files.
   * js/src/config/rules.mk, config/rules.mk, debian/rules: Gross workaround
     to avoid installing test idl and include files in the SDK. bz#542749.
   * debian/rules: Only fix permissions in /usr/include and /usr/share.
   * debian/control:
     + Change xulrunner-1.9.1's section to libs. Closes: #551701.
     + Bump libcairo2-dev build dependency. Upstream decided once more to
       enforce runtime dependencies as build time *sigh*.
   * js/src/Makefile.in: Install missing nanojit and .tbl headers from js/src.
     bz#542789.
   * debian/rules: Properly install mozjs header files in /usr/include.
     Closes: #560404.
   * chrome/src/nsChromeRegistry.*, chrome/test/unit/test_bug519468.js,
     toolkit/xre/nsXREDirProvider.cpp: Allow intl.locale.matchOS to be
     modified in user profile. bz#519468. Closes: #417961.
   * chrome/src/nsChromeRegistry.cpp, chrome/test/unit/test_bug519468.js:
     Override intl.locale.matchOS if general.useragent.locale is set in user
     profile. This allows the Quick Locale Switcher extension to work.
     bz#542999
   * debian/rules: Allow to pass TEST_PATH to xpcshell-tests, in which case we
     don't run make check. This allows to run a given xpcshell test.
   * debian/libmozjs-dev.install, debian/libmozjs-dev.links: Install
     libmozjs.so through dh_install instead of dh_link.
   * debian/xulrunner-1.9.1.install, debian/xulrunner-1.9.1.prerm: Make
     .autoreg part of the package.
   * debian/rules: Fail dh_install when it doesn't install everything (except
     the libmozillainterfaces-java stuff)
   * debian/rules: Remove the file comparison scripts. We now use dh_install
     --fail-missing, and the upstream installer guarantees debian/tmp content
     from dist/bin.
   * debian/control, debian/rules: Use fr_FR.UTF-8 locale during tests.
   * xpcom/threads/nsProcessCommon.cpp: Avoid crashing when trying to kill a
     nsProcess that is already terminated. bz#543441.
   * xpcom/tests/TestBlockingProcess.cpp: Don't use stdin to block the
     TestBlockingProcess. This made the nsIProcess unit test fail in pbuilder.
     bz#543438.
   * debian/rules: Add a test to ensure dh_xulrunner works properly.
   * debian/dh/dh_xulrunner.in:
     + Add hint about the dh sequence addon in dh_xulrunner manpage.
     + Also add a note about dh_shlibdeps required to be run beforehand.
     + Fix dh_xulrunner after the xpcom glue changes in 1.9.1.6-1.
       Closes: #567746.
     + Avoid displaying errors when an ELF file doesn't contain an .rodata
       section.
   * xpcom/tests/Makefile.in: Cleanup xpcom/tests/TestScriptable.h on make
     clean. bz#543464.
   * build/Makefile.in: Cleanup build/automationutils.pyc on make clean.
     bz#543469.
   * debian/rules: Remove unused {DEBIAN,UPSTREAM}_VERSION variables.
   * debian/filemonitor/*, debian/rules, debian/xulrunner-1.9.1.install:
     Add a file monitoring component, based on GIOFileMonitor.
   * debian/extra-stuff/Makefile.in, debian/extra-stuff/debUpdateNotifier.js:
     Add an update notifier component. This component uses the file monitor
     component to track plugins, extensions, GRE and application updates, and
     prompts for restart in case a system upgrade occurred. The prompt still
     needs to be enhanced and localized.
Checksums-Sha1: 
 f87d82c26da29d398f5185fa008d3c92f73107d2 2030 xulrunner_1.9.1.6-2.dsc
 6232dc31af144c1a6883e12bfa8a828295526a84 151120 xulrunner_1.9.1.6-2.diff.gz
 cffdc36df139837b10a42f095232519922066daa 1545392 libmozillainterfaces-java_1.9.1.6-2_all.deb
 c5ee222342a10360fe303805edbb15252f2b44cf 8423100 xulrunner-1.9.1_1.9.1.6-2_amd64.deb
 c5f5285403086872de6cd16f855cd3da21a10985 415072 libmozjs2d_1.9.1.6-2_amd64.deb
 a6934ca3dd2ffc9815bf1fbe0bb89fe69efc325e 261106 libmozjs-dev_1.9.1.6-2_amd64.deb
 8022b2948880ebe49d8358d9c2a5b3bbb1b2f779 1109664 libmozjs2d-dbg_1.9.1.6-2_amd64.deb
 8cdc2e5ba7a9a0450fd7465411993b5efb0b2ba8 80818 spidermonkey-bin_1.9.1.6-2_amd64.deb
 3c1ae997eb53aeab1536f03cc84ee4ebc07394be 3537488 xulrunner-dev_1.9.1.6-2_amd64.deb
 d456ad1b15f57b1bbe1f33bb30a9f587fa5a53e0 56575482 xulrunner-1.9.1-dbg_1.9.1.6-2_amd64.deb
 b67453e49cda64cf4faaa3ee4c4bf7cccd6e48e8 161274 python-xpcom_1.9.1.6-2_amd64.deb
Checksums-Sha256: 
 ce449c9c7c439fd30aa443f091c2e1f1daa69062d376a3909ec90b6ce3557def 2030 xulrunner_1.9.1.6-2.dsc
 40cc4b0b4d4204f0092654df56ea9993d253636d01cb82ef272d818ed94c2af7 151120 xulrunner_1.9.1.6-2.diff.gz
 20bee99194120b97ae0ca9b79668df1f474d6920ab385d056ad9ad0b9ae8e62c 1545392 libmozillainterfaces-java_1.9.1.6-2_all.deb
 88994e137e2b85b075f4e419e046d27f29833b58c3e15e45518f18ef91b79fb2 8423100 xulrunner-1.9.1_1.9.1.6-2_amd64.deb
 facf04beef7cd71feb463a6254bb99ac981129fa9c648a38a1201035c98ff5d3 415072 libmozjs2d_1.9.1.6-2_amd64.deb
 794ea6bc3d1ca6470f5c6e4448988a2c4278a4666b61a8146214d015ce50b941 261106 libmozjs-dev_1.9.1.6-2_amd64.deb
 6dd46d0ecb5f42a86400c94b881951fa34cc6bc20e8b3c12c6f1af82aa1d5b36 1109664 libmozjs2d-dbg_1.9.1.6-2_amd64.deb
 a92c73568da8f2379300a5fc0f6338af8738a6def5b04d9c14922cee15c94e80 80818 spidermonkey-bin_1.9.1.6-2_amd64.deb
 25cbc70bee4ab509fdabbc9211a2d26e42bfcf05fdea1d342c5258316c9a5e2d 3537488 xulrunner-dev_1.9.1.6-2_amd64.deb
 795421a086a9ed19401df26c2ccc9a166acbc5db2c528eb2ec2f7808c803c41b 56575482 xulrunner-1.9.1-dbg_1.9.1.6-2_amd64.deb
 60a039606b900cf47cc9d7ea63af60cfa06c616433521ecaf645322191717bda 161274 python-xpcom_1.9.1.6-2_amd64.deb
Files: 
 65ff82af115d0408fcac71d528afad60 2030 devel optional xulrunner_1.9.1.6-2.dsc
 b6d9edff24a364fa73176b7db85b241c 151120 devel optional xulrunner_1.9.1.6-2.diff.gz
 c87a8b4d8ff0e35271f945229c5f46ab 1545392 java extra libmozillainterfaces-java_1.9.1.6-2_all.deb
 65a67c5c1a85d07c56fbaea480ef26e0 8423100 libs optional xulrunner-1.9.1_1.9.1.6-2_amd64.deb
 6b2f6658512c6d3f375d85c50e7707fc 415072 libs optional libmozjs2d_1.9.1.6-2_amd64.deb
 c9aec9fb5bf15ca4afe8efec34f0bcfb 261106 libdevel optional libmozjs-dev_1.9.1.6-2_amd64.deb
 d2aff1be43e55db8565f3d8534d5bf4a 1109664 debug extra libmozjs2d-dbg_1.9.1.6-2_amd64.deb
 58223988c491db8754c3b785b9dec987 80818 interpreters optional spidermonkey-bin_1.9.1.6-2_amd64.deb
 5d1c8dc371831f72581c350f32528f1a 3537488 libdevel optional xulrunner-dev_1.9.1.6-2_amd64.deb
 7c2802fa56076e92036b7b0df685778b 56575482 debug extra xulrunner-1.9.1-dbg_1.9.1.6-2_amd64.deb
 78620096a0c2df544a368b95f853c8c4 161274 python extra python-xpcom_1.9.1.6-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFLZ99K3kvaLFT9KlgRAgDBAJ9PpR+1SLKJfUm5Mu2xqviR5rHHZwCfV+4y
xvgBjr91L43z/952fLgcvFw=
=WQkV
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Mar 2010 07:40:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:42:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.